[ITEM_0]
PARENT=display003
POSITION=0.030,-0.020,-0.001
TYPE=GEAR
SIZE=0.052
COLOR=255,255,255
INTENSITY=5
VERSION=2
FONT=cupratcr
ALIGN=CENTER

[ITEM_1]
PARENT=display003
POSITION=0.039,-0.016,-0.001
TYPE=SPEED
SIZE=0.013
COLOR=255,255,255
INTENSITY=5
VERSION=2
FONT=cupratcr
ALIGN=CENTER
UNITS=SYSTEM

[ITEM_2]
PARENT=display003
POSITION=0.010,-0.0305,-0.001
TYPE=LAST_LAP
SIZE=0.007
COLOR=255,255,255
DECIMALS=2
INTENSITY=5
VERSION=2
FONT=cupratcr
ALIGN=RIGHT

[ITEM_3]
VERSION=2
PARENT=display003
POSITION=0.045,-0.0290,-0.001
TYPE=CURRENT_LAP 
SIZE=0.007
COLOR=255,255,255
INTENSITY=5
FONT=cupratcr
ALIGN=CENTER
PREFIX=LAP_  
POSTFIX=

[ITEM_4]
PARENT=display003
POSITION=-0.016,-0.0305,-0.001
TYPE=BEST_LAP
SIZE=0.007
COLOR=255,255,255
DECIMALS=2
INTENSITY=5
VERSION=2
FONT=cupratcr
ALIGN=RIGHT

[ITEM_5]
PARENT=display003
POSITION=-0.037,-0.0300,-0.001
TYPE=PERF
SIZE=0.008
COLOR=255,255,255
DECIMALS=2
INTENSITY=5
VERSION=2
FONT=cupratcr
ALIGN=RIGHT

[ITEM_6]
VERSION=2
PARENT=display003 
POSITION=0.030,-0.0205,-0.001
TYPE=FUEL
SIZE=0.006
COLOR=255,255,255
DECIMALS=2
INTENSITY=5
FONT=cupratcr
ALIGN=RIGHT
PREFIX=
POSTFIX=L

[FUEL_WARNING_0]
OBJECT_NAME=display15
FUEL_SWITCH=5
EMISSIVE=4,4,0
DIFFUSE=0.3
INVERTED=0


[LED_0]
OBJECT_NAME=display03
RPM_SWITCH=4000
EMISSIVE=0,30,0
DIFFUSE=0.3
BLINK_SWITCH=6400
BLINK_HZ=8

[LED_1]
OBJECT_NAME=display06
RPM_SWITCH=4250
EMISSIVE=0,30,0
DIFFUSE=0.3
BLINK_SWITCH=6400
BLINK_HZ=8

[LED_2]
OBJECT_NAME=display05
RPM_SWITCH=4750
EMISSIVE=0,30,0
DIFFUSE=0.3
BLINK_SWITCH=6400
BLINK_HZ=8

[LED_3]
OBJECT_NAME=display04
RPM_SWITCH=5000
EMISSIVE=50,30,0
DIFFUSE=0.3
BLINK_SWITCH=6400
BLINK_HZ=8

[LED_4]
OBJECT_NAME=display07
RPM_SWITCH=5500
EMISSIVE=50,30,0
DIFFUSE=0.3
BLINK_SWITCH=6400
BLINK_HZ=8

[LED_5]
OBJECT_NAME=display08
RPM_SWITCH=5800
EMISSIVE=50,30,0
DIFFUSE=0.3
BLINK_SWITCH=6400
BLINK_HZ=8

[LED_6]
OBJECT_NAME=display09
RPM_SWITCH=6100
EMISSIVE=45,5,0
DIFFUSE=0.3
BLINK_SWITCH=6400
BLINK_HZ=8

[LED_7]
OBJECT_NAME=display10
RPM_SWITCH=6800
EMISSIVE=70,0,0
DIFFUSE=0.3
BLINK_SWITCH=6400
BLINK_HZ=8

[LED_8]
OBJECT_NAME=display17
RPM_SWITCH=6800
EMISSIVE=70,0,0
DIFFUSE=0.3
BLINK_SWITCH=6400
BLINK_HZ=8

[FUEL_WARNING_0]
OBJECT_NAME=display15
FUEL_SWITCH=5
EMISSIVE=4,4,0
DIFFUSE=0.4
INVERTED=0
